Subject: Re: bug#22578: 24.5; dired-do-chmod on . or .. directories

From: Kevin Ryde <[email-masked]>
Date: Mon, 16 Aug 2021 19:34:04 +1000

Lars Ingebrigtsen <[email-masked]> writes:
>
> I tried doing `M' on "." and ".." in a directory, and it seems to work
> fine for me (in Emacs 26.1 and 28), so is this a problem that has gone
> away?

Ah I'm far far behind the pace at the moment.  What I hadn't noticed at
the time was that the mode change is in fact made on disk, but get also
an error message (and no update of the line).  So if the error message
is gone then that's good.